@charset "utf-8";


/*
career/work_gen/message.html
一般企業・公務員・進学
卒業生・内定者紹介
*/
/********************************************************************************/

#career_work_gen_message h1{
  margin-bottom: 40px;
  text-align: center;
  font-weight: bold;
  font-size: 3rem;
  color: #e52010;
  }

#career_work_gen_message #con1 .graBox{
  margin-bottom:50px;
  }

#career_work_gen_message #con1 .graBox .leftBox{
  margin-bottom: 15px;
  }

#career_work_gen_message #con1 .graBox .leftBox .img{
  margin-bottom: 10px;
  text-align:center;
	}

#career_work_gen_message #con1 .graBox .leftBox .img img{
  max-width: 335px;
	}

#career_work_gen_message #con1 .graBox .leftBox .name{
  text-align:center;
  font-size: 1.2rem;
  }
#career_work_gen_message #con1 .graBox .leftBox .name span{
  font-weight:bold;
  font-size: 1.6rem;
	}

#career_work_gen_message #con1 .graBox .rightBox{
}

#career_work_gen_message #con1 .graBox .rightBox h2{
  margin-bottom:15px;
  padding:10px;
  font-size:1.6rem;
  font-weight:bold;
  line-height:1.3;
  color:#FFF;
  text-align:center;
	}

#career_work_gen_message #con1 .graBox .rightBox .lead{
  font-weight:bold;
  font-size: 1.6rem;
  line-height:1.5;
  margin-bottom:10px;
	}

#career_work_gen_message #con1 .graBox .rightBox .txt{
  font-size: 1.5rem;
  }

/*#career_work_gen_message #con1 #con1_1 .leftBox .img{ background-color:#f18d00;}
#career_work_gen_message #con1 #con1_2 .leftBox .img{ background-color:#ed7980;}
#career_work_gen_message #con1 #con1_3 .leftBox .img{ background-color:#f7ac00;}
#career_work_gen_message #con1 #con1_4 .leftBox .img{ background-color:#915da3;}
#career_work_gen_message #con1 #con1_5 .leftBox .img{ background-color:#32adc6;}
#career_work_gen_message #con1 #con1_6 .leftBox .img{ background-color:#2980af;}
#career_work_gen_message #con1 #con1_7 .leftBox .img{ background-color:#91b821;}*/

#career_work_gen_message #con1 #con1_1 .rightBox h2{ background-color:#2eb6aa;}
#career_work_gen_message #con1 #con1_2 .rightBox h2{ background-color:#2eb6aa;}
#career_work_gen_message #con1 #con1_3 .rightBox h2{ background-color:#2eb6aa;}
#career_work_gen_message #con1 #con1_4 .rightBox h2{ background-color:#915da3;}
#career_work_gen_message #con1 #con1_5 .rightBox h2{ background-color:#32adc6;}
#career_work_gen_message #con1 #con1_6 .rightBox h2{ background-color:#2980af;}
#career_work_gen_message #con1 #con1_7 .rightBox h2{ background-color:#91b821;}

#career_work_gen_message #con1 #con1_1 .rightBox .lead{ color:#2eb6aa;}
#career_work_gen_message #con1 #con1_2 .rightBox .lead{ color:#2eb6aa;}
#career_work_gen_message #con1 #con1_3 .rightBox .lead{ color:#2eb6aa;}
#career_work_gen_message #con1 #con1_4 .rightBox .lead{ color:#915da3;}
#career_work_gen_message #con1 #con1_5 .rightBox .lead{ color:#32adc6;}
#career_work_gen_message #con1 #con1_6 .rightBox .lead{ color:#2980af;}
#career_work_gen_message #con1 #con1_7 .rightBox .lead{ color:#91b821;}

#career_work_gen_message #con1 #con1_2 .message dt{ color:#58A4DA;}
#career_work_gen_message #con1 #con1_3 .message dt{ color:#F4A862;}

@media print, screen and (min-width: 769px) {
  #career_work_gen_message #con1 .graBox .leftBox{
    width:220px;
    margin-bottom: 0;
    }

  #career_work_gen_message #con1 .graBox .leftBox .img{
    padding-bottom:2px;
    }

  #career_work_gen_message #con1 .graBox .leftBox .img img{
    border-bottom:solid 10px #FFF;
    }

  #career_work_gen_message #con1 .graBox .leftBox .name{
    text-align: left;
    }

  #career_work_gen_message #con1 .graBox .rightBox{
    width:655px;
    width : -webkit-calc(100% - 245px) ;
    width : calc(100% - 245px) ;
    }

  #career_work_gen_message #con1 .graBox .rightBox h2{
    font-size:1.8rem;
    }

  #career_work_gen_message #con1 .graBox .rightBox .lead{
    font-size: 1.8rem;
    }

  #career_work_gen_message #con1 .graBox .rightBox .txt{
    font-size: 1.6rem;
    }


  #career_work_gen_message #con1 #con1_1 .leftBox .img{ background-color:#2eb6aa;}
  #career_work_gen_message #con1 #con1_2 .leftBox .img{ background-color:#2eb6aa;}
  #career_work_gen_message #con1 #con1_3 .leftBox .img{ background-color:#2eb6aa;}
  #career_work_gen_message #con1 #con1_4 .leftBox .img{ background-color:#915da3;}
  #career_work_gen_message #con1 #con1_5 .leftBox .img{ background-color:#32adc6;}
  #career_work_gen_message #con1 #con1_6 .leftBox .img{ background-color:#2980af;}
  #career_work_gen_message #con1 #con1_7 .leftBox .img{ background-color:#91b821;}
  }



#career_work_gen_message #con2{
	padding:15px 20px;
	border-radius:12px;
	background-color:rgba(46, 182, 170, .1);
	}
#career_work_gen_message #con2 h2{
  margin-bottom:15px;
	font-size:2rem;
	font-weight:bold;
	color:#2eb6aa;
  text-align:center;
	}
#career_work_gen_message #con2 dt{
	font-weight: bold;
	color:#2eb6aa;
	text-indent:-0.4em;
  font-size: 1.5rem;
	}
#career_work_gen_message #con2 dd{
	margin-bottom:10px;
  font-size:1.3rem;
	}
#career_work_gen_message #con2 dd.pl{
	padding-left:0.4em;
	}
#career_work_gen_message #con2 dd span{
	display:block;
  margin-top: 10px;
  font-size:1.3rem;
	font-weight: bold;
	text-indent:-0.7em;
	}
#career_work_gen_message #con2 dd.pl br{
	display:none;
	}

@media print, screen and (min-width: 769px) {
  #career_work_gen_message #con2{
    padding:25px 30px;
    }
  #career_work_gen_message #con2 h2{
    margin-bottom:15px;
    font-size:2.5rem;
    text-align:left;
    }
  #career_work_gen_message #con2 dt{
    font-size: 1.6rem;
    }
  #career_work_gen_message #con2 dd{
    margin-bottom:20px;
    }
  #career_work_gen_message #con2 dd span{
    font-size: 1.4rem;
    }
  }

#career_work_gen_message #con3 h2{
  margin-bottom: 10px;
	font-size:2.4rem;
	font-weight:bold;
	color:#68bd99;
	text-align:center;
	}

#career_work_gen_message #con3 dl.lead{
  }

#career_work_gen_message #con3 dl.lead dt{
  margin-bottom:15px;
  font-size:1.8rem;
  line-height:1.5;
  font-weight:bold;
	}

#career_work_gen_message #con3 dl.lead dd{
  font-size: 1.5rem;
	}

#career_work_gen_message .st{
  margin-bottom: 15px;
	font-size:2rem;
	color:#5C472D;
	text-align:center;
	}

#career_work_gen_message .st span{
	font-size:2.6rem;
  margin-right:5px;
  border-bottom:4px solid #5C472D;
	}

#career_work_gen_message .st + .lead{
  margin-bottom:20px;
  font-size: 1.5rem;
  text-align:center;
	}
#career_work_gen_message .st + .lead dt{
  font-weight: bold;
	}
@media print, screen and (min-width: 769px) {
  #career_work_gen_message #con3 h2{
    margin-bottom: 10px;
    font-size:2.6rem;
    }

  #career_work_gen_message #con3 dl.lead{
    margin-bottom:40px;
    }

  #career_work_gen_message #con3 dl.lead dt{
    margin-bottom: 5px;
    font-size:2.1rem;
    }

  #career_work_gen_message #con3 dl.lead dd{
    font-size: 1.6rem;
    }


  #career_work_gen_message #con3 .st{
    font-size:2.4rem;
    }

  #career_work_gen_message #con3 .st span{
    font-size:3rem;
    }

  #career_work_gen_message #con3 .st + .lead{
    font-size: 1.6rem;
    }

  }



/* naiteiBox */
#career_work_gen_message #con3 .naiteiBox{
	margin-bottom:30px;
	}

#career_work_gen_message #con3 .naiteiBox .inner{
	}

#career_work_gen_message #con3 .naiteiBox h3{
  position:relative;
	margin-bottom:10px;
	line-height:1.5;
	color:#FFF;
	font-weight:bold;
	padding:5px 0 5px 10px;
  text-align:center;
  font-size: 1.6rem;
  background-color: #2eb6aa;
	}

#career_work_gen_message #con3 .naiteiBox h3 span{
  font-size: 1.8rem;
  }

#career_work_gen_message #con3 .naiteiBox h3:after{
  position:absolute;
  top:0;
  bottom:0;
  right:0;
  margin:auto;
  content:'';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 40px 10px 40px 0;
  border-color: transparent #FFF transparent transparent;
}

#career_work_gen_message #con3 .naiteiBox .img{
	width:220px;
  margin: 0 auto;
	padding:3px;
	border-radius:113px;
  background-color: #2eb6aa;
	}

#career_work_gen_message #con3 .naiteiBox .img img{
  border-radius:110px;
  }

#career_work_gen_message #con3 .naiteiBox .rightBox{
  text-align:center;
  }

#career_work_gen_message #con3 .naiteiBox .rightBox .lead{
  font-size:1.6rem;
  line-height:1.5;
  font-weight:bold;
  margin-bottom:10px;
  padding-top:10px;
  color: #2eb6aa;
	}
#career_work_gen_message #con3 .naiteiBox .rightBox .name{
  margin-bottom:20px;
  font-size:1.2rem;
	}
#career_work_gen_message #con3 .naiteiBox .rightBox .name span{
  font-weight:bold;
  font-size:1.6rem;
	}

@media print, screen and (min-width: 769px) {

  #career_work_gen_message #con3 .naiteiBox{
    width:100%;
    overflow:hidden;
    }
  #career_work_gen_message #con3 .naiteiBox .inner{
    /*width:440px;*/
    width: 48%;
    overflow:hidden;
    }
  #career_work_gen_message #con3 .naiteiBox #con3_1,
  #career_work_gen_message #con3 .naiteiBox #con3_3,
  #career_work_gen_message #con3 .naiteiBox #con3_5,
  #career_work_gen_message #con3 .naiteiBox #con3_7,
  #career_work_gen_message #con3 .naiteiBox #con3_11,
  #career_work_gen_message #con3 .naiteiBox #con3_13,
  #career_work_gen_message #con3 .naiteiBox #con3_15,
  #career_work_gen_message #con3 .naiteiBox #con3_17{ float:left;}
  #career_work_gen_message #con3 .naiteiBox #con3_2,
  #career_work_gen_message #con3 .naiteiBox #con3_4,
  #career_work_gen_message #con3 .naiteiBox #con3_6,
  #career_work_gen_message #con3 .naiteiBox #con3_8,
  #career_work_gen_message #con3 .naiteiBox #con3_12,
  #career_work_gen_message #con3 .naiteiBox #con3_14,
  #career_work_gen_message #con3 .naiteiBox #con3_16,
  #career_work_gen_message #con3 .naiteiBox #con3_18{float:right;}

  #career_work_gen_message #con3 .naiteiBox .img{
    width:180px;
    float: none;
    margin: 0 auto;
    padding:3px;
    border-radius:93px;
    }

  #career_work_gen_message #con3 .naiteiBox .img img{
    border-radius:90px;
    }

  #career_work_gen_message #con3 .naiteiBox h3{
    text-align:left;
    }

  #career_work_gen_message #con3 .naiteiBox h3 span{
    }

  #career_work_gen_message #con3 .naiteiBox h3:after{
    border-width: 40px 20px 40px 0;
    }

  #career_work_gen_message #con3 .naiteiBox .rightBox{
    width: 100%;
    float: none;
    /*width:235px;
    width : -webkit-calc(100% - 210px);
    width : calc(100% - 210px);
    padding-left:15px;
    text-align:left;*/
    }

  }

@media print, screen and (min-width: 1180px) {
  #career_work_gen_message #con3 .naiteiBox .img{
    float: left;
    }

  #career_work_gen_message #con3 .naiteiBox .rightBox{
    width:235px;
    width : -webkit-calc(100% - 210px);
    width : calc(100% - 210px);
    float: right;
    padding-left:15px;
    text-align:left;
    }
  }


/* color */
/* #career_work_gen_message #con3 #con3_1 h3,
#career_work_gen_message #con3 #con3_1 .img{background-color: #f19c9f;}
#career_work_gen_message #con3 #con3_2 h3,
#career_work_gen_message #con3 #con3_2 .img{background-color: #f19c9f;}
#career_work_gen_message #con3 #con3_3 h3,
#career_work_gen_message #con3 #con3_3 .img{background-color: #f19c9f;}
#career_work_gen_message #con3 #con3_4 h3,
#career_work_gen_message #con3 #con3_4 .img{background-color: #f19c9f;}
#career_work_gen_message #con3 #con3_5 h3,
#career_work_gen_message #con3 #con3_5 .img{background-color: #f19c9f;}
#career_work_gen_message #con3 #con3_6 h3,
#career_work_gen_message #con3 #con3_6 .img{background-color: #f19c9f;}
#career_work_gen_message #con3 #con3_7 h3,
#career_work_gen_message #con3 #con3_7 .img{background-color: #f19c9f;}
#career_work_gen_message #con3 #con3_8 h3,
#career_work_gen_message #con3 #con3_8 .img{background-color: #f19c9f;}
#career_work_gen_message #con3 #con3_11 h3,
#career_work_gen_message #con3 #con3_11 .img{background-color: #2eb6aa;}
#career_work_gen_message #con3 #con3_12 h3,
#career_work_gen_message #con3 #con3_12 .img{background-color: #2eb6aa;}
#career_work_gen_message #con3 #con3_13 h3,
#career_work_gen_message #con3 #con3_13 .img{background-color: #2eb6aa;}
#career_work_gen_message #con3 #con3_14 h3,
#career_work_gen_message #con3 #con3_14 .img{background-color: #2eb6aa;}
#career_work_gen_message #con3 #con3_15 h3,
#career_work_gen_message #con3 #con3_15 .img{background-color: #2eb6aa;}
#career_work_gen_message #con3 #con3_16 h3,
#career_work_gen_message #con3 #con3_16 .img{background-color: #2eb6aa;}
#career_work_gen_message #con3 #con3_17 h3,
#career_work_gen_message #con3 #con3_17 .img{background-color: #2eb6aa;}
#career_work_gen_message #con3 #con3_18 h3,
#career_work_gen_message #con3 #con3_18 .img{background-color: #2eb6aa;}

#career_work_gen_message #con3 #con3_1 .rightBox .lead{color: #f19c9f;}
#career_work_gen_message #con3 #con3_2 .rightBox .lead{color: #f19c9f;}
#career_work_gen_message #con3 #con3_3 .rightBox .lead{color: #f19c9f;}
#career_work_gen_message #con3 #con3_4 .rightBox .lead{color: #f19c9f;}
#career_work_gen_message #con3 #con3_5 .rightBox .lead{color: #f19c9f;}
#career_work_gen_message #con3 #con3_6 .rightBox .lead{color: #f19c9f;}
#career_work_gen_message #con3 #con3_7 .rightBox .lead{color: #f19c9f;}
#career_work_gen_message #con3 #con3_8 .rightBox .lead{color: #f19c9f;}
#career_work_gen_message #con3 #con3_11 .rightBox .lead{color: #2eb6aa;}
#career_work_gen_message #con3 #con3_12 .rightBox .lead{color: #2eb6aa;}
#career_work_gen_message #con3 #con3_13 .rightBox .lead{color: #2eb6aa;}
#career_work_gen_message #con3 #con3_14 .rightBox .lead{color: #2eb6aa;}
#career_work_gen_message #con3 #con3_15 .rightBox .lead{color: #2eb6aa;}
#career_work_gen_message #con3 #con3_16 .rightBox .lead{color: #2eb6aa;}
#career_work_gen_message #con3 #con3_17 .rightBox .lead{color: #2eb6aa;}
#career_work_gen_message #con3 #con3_18 .rightBox .lead{color: #2eb6aa;} */